/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/install/strip.dir
/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/install/local.dir
/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/edit_cache.dir
/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/opengl-playground.dir
/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/rebuild_cache.dir
/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/list_install_components.dir
/home/mari/projects/cpp/opengl-playground/imgui-submodule/imgui/examples/CMakeFiles/install.dir
